WordPress.org

Support

Support » How-To and Troubleshooting » photo-dropper upgrade to 1.0.5 not registering

photo-dropper upgrade to 1.0.5 not registering

  • I have, as notified, updated my photo-dropper plugin to 1.0.5 but it still shows up as needing to be updated to 1.0.5. Is anyone else having this problem?

  • The topic ‘photo-dropper upgrade to 1.0.5 not registering’ is closed to new replies.